Page MenuHomePhabricator

Set wgRestrictionLevels for all Serbian projects to all available groups
Closed, ResolvedPublic

Description

  1. Serbian Wikipedia: RFC
  2. Serbian Wikinews: RFC
  3. Serbian Wikisource: RFC
  4. Serbian Wikibooks: RFC
  5. Serbian Wiktionary: RFC
  6. Serbian Wikiquote: RFC

Event Timeline

Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptFeb 8 2019, 8:19 PM
Zoranzoki21 renamed this task from Set wgRestrictionLevels for all Serbian projects to autoconfirmed, autopatrol and sysop to Set wgRestrictionLevels for all Serbian projects to autoconfirmed, autopatrol, patrol, rollback and sysop.Feb 8 2019, 8:19 PM

Change 485903 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Set wgRestrictionLevels for all Serbian projects to autoconfirmed, autopatrol, patroller, rollbacker and sysop

https://gerrit.wikimedia.org/r/485903

Zoranzoki21 renamed this task from Set wgRestrictionLevels for all Serbian projects to autoconfirmed, autopatrol, patrol, rollback and sysop to Set wgRestrictionLevels for all Serbian projects to all groups.Feb 9 2019, 3:23 PM
Zoranzoki21 renamed this task from Set wgRestrictionLevels for all Serbian projects to all groups to Set wgRestrictionLevels for all Serbian projects to all available groups.Feb 9 2019, 7:18 PM

Change 485903 merged by jenkins-bot:
[operations/mediawiki-config@master] Set wgRestrictionLevels for all Serbian projects to all groups (autopatrol, patroller, rollbacker, bot, sysop, bureaucrat)

https://gerrit.wikimedia.org/r/485903

Mentioned in SAL (#wikimedia-operations) [2019-02-11T19:28:27Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Set wgRestrictionLevels on Serbian projects (T215653) (duration: 00m 46s)

Catrope closed this task as Resolved.Feb 11 2019, 7:28 PM